Page MenuHomePhabricator

MediaWiki Developer Summit 2015 - Welcome and logistics
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/MediaWiki_Developer_Summit_2015#Schedule
Monday, 9:00am

@Rfarrand to welcome everybody, explain some logistics about the Summit, and introduce the opening session by @damon and @Eloquence.

This task is also used to report any preparations, if relevant.

If you have questions about MWDS15 logistics, post them here.

Event Timeline

Qgil created this task.Dec 22 2014, 4:33 PM
Qgil assigned this task to Rfarrand.
Qgil raised the priority of this task from to Needs Triage.
Qgil updated the task description. (Show Details)
Qgil changed Security from none to None.
Qgil added a project: ECT-January-2015.
Qgil added a subscriber: Qgil.
Rfarrand triaged this task as Medium priority.Dec 31 2014, 7:06 PM
Rfarrand closed this task as Resolved.Jan 30 2015, 1:03 AM